<template>



        <div class="container mt-5" >
            <div class="row">
                 <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">


                   
                    
                </div>
                <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8">
 <ul>
  <li v-for="item in items">
  <p>message: {{ item.message }}</p>
  
  
</li></ul>
    
                     </div>
                
               <!-- Side widgets-->
               <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2">
                  
                   
                    <!-- Side widget-->
                    
                </div>
            </div>
        </div>
</template>


<script>
export default {

data() {
  return {
    items: [{ message: 'Foo' }, { message: 'Bar' }],
    posts: []
  }
},
mounted(){
  fetch('')
  .then(res => res.json())
  .then(data => this.posts = data)
  .catch(err => console.log(err.message))


 }
}
</script>
<style>

li{
  list-style-type: upper-roman;
}

</style>
